body {
  background-color: #decfae;
  background-image: url('../images/website-03.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  font-family: Inconsolata, monospace;
  color: #b44339;
  font-size: 22px;
  line-height: 44px;
  font-weight: 400;
  text-align: center;
  text-shadow: 1px 1px 6px #fff;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-family: 'Gotham book', sans-serif;
  font-size: 16px;
  text-align: center;
}

a {
  color: #00e;
}

.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.package {
  display: block;
  width: 100%;
  height: 54.4%;
}

.header {
  padding-top: 50px;
  text-align: center;
}

.link {
  position: static;
  left: 322px;
  top: 61px;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: underline;
}

.link-image {
  display: block;
}

.b1 {
  display: inline-block;
  width: 55.4%;
  height: 100%;
}

.b2 {
  display: inline-block;
  width: 11.6%;
  height: 100%;
}

.b3 {
  display: inline-block;
  width: 27%;
  height: 100%;
}

.a1 {
  display: inline-block;
  width: 51.5%;
  height: 100%;
}

.a2 {
  display: inline-block;
  width: 11%;
  height: 100%;
}

.a3 {
  display: inline-block;
  width: 36.5%;
  height: 100%;
}

.logo {
  display: inline-block;
  width: 50%;
  margin-left: 0px;
}

.head-link {
  border-bottom-width: 1px;
}

.menu {
  margin-top: 10px;
  margin-left: 50px;
}

.menu.w--current {
  border-bottom: 2px solid #231f20;
}

.body {
  margin: 40px 50px 20px;
  text-align: center;
}

.spacer {
  height: 50px;
}

.pics {
  width: 80%;
  text-align: center;
}

.pic {
  width: 100%;
}

.light {
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.info {
  width: 70%;
}

.mask {
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
  width: 100%;
  height: 100%;
  background-color: hsla(41, 35%, 89%, .45);
  text-align: center;
}

.row {
  text-align: center;
}

.box {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  height: 685px;
}

.top {
  text-align: center;
}

.image {
  width: 100%;
}

.a {
  display: inline-block;
  width: 100%;
  height: 74.4%;
}

.b {
  display: inline-block;
  width: 100%;
  height: 14%;
}

.c {
  width: 100%;
  height: 18.1%;
}

.d {
  width: 100%;
  height: 18.6%;
}

.background {
  background-color: transparent;
  background-image: none;
}

.header-main {
  min-height: 800px;
  background-color: #323232;
}

.logo-div {
  display: inline-block;
  width: 100%;
  margin-top: 300px;
  text-align: center;
}

.contact-text {
  margin-top: 10px;
  margin-left: 0px;
  font-family: 'Gotham book', sans-serif;
  color: #fff;
}

.yellow {
  color: #fcb614;
}

.contact-link {
  color: #fff;
  text-decoration: none;
}

.contact-link:hover {
  color: #fcb614;
}

.down-arrow {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: inline-block;
  max-width: 50px;
}

.down-arrow.rotate {
  margin-top: 15px;
  -webkit-transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(180deg) rotateY(0deg) rotateZ(0deg);
}

.dow-arrow-div {
  display: block;
  margin-top: 224px;
  text-align: center;
}

.about {
  min-height: 800px;
  padding-top: 150px;
  background-color: #f0f0f0;
  text-align: center;
}

.title {
  position: static;
  display: inline-block;
  width: 80%;
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 3px solid #fcb614;
  font-family: 'Bello pro 6555', sans-serif;
  color: #fcb614;
  font-size: 60px;
}

.margin {
  display: inline-block;
  width: 900px;
  margin-right: 100px;
  margin-left: 100px;
  font-size: 15px;
}

.portfolio {
  text-align: center;
}

.portfolio-image {
  width: 100%;
}

.portfolio-image.left {
  max-width: 500px;
  float: right;
}

.portfolio-image.right {
  float: left;
}

.image-back {
  width: 100%;
  height: 751px;
  background-image: url('../images/home-04.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-back._2 {
  background-image: url('../images/pepper-star_lids_web.jpg');
}

.image-back._3 {
  max-height: 300px;
  background-image: url('../images/crusader_covers_web.jpg');
  background-size: cover;
}

.portfolio-button {
  width: 90%;
  margin-top: 20px;
  border: 3px solid #fcb614;
  background-color: transparent;
  font-family: 'Gotham book', sans-serif;
  color: #323232;
  text-align: center;
  text-transform: uppercase;
}

.centered {
  text-align: center;
}

.new-footer {
  min-height: 100px;
  background-color: #323232;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .b3 {
    width: 19%;
  }
  .a3 {
    width: 32.5%;
  }
  .a {
    height: 61.4%;
  }
  .header-main {
    min-height: 550px;
  }
  .logo-div {
    margin-top: 200px;
  }
  .dow-arrow-div {
    margin-top: 50px;
  }
  .about {
    min-height: 468px;
    padding-top: 40px;
  }
  .margin {
    width: auto;
    margin-right: 40px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .b3 {
    width: 11%;
  }
  .logo {
    width: 70%;
  }
  .a {
    height: 49.4%;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 16px;
  }
  .logo {
    width: 90%;
  }
  .spacer {
    height: 33px;
  }
  .info {
    width: 100%;
  }
  .a {
    height: 30.4%;
  }
  .b {
    height: 8%;
  }
  .header-main {
    min-height: 300px;
  }
  .logo-div {
    margin-top: 50px;
  }
  .contact-text {
    margin-right: 10px;
    margin-left: 10px;
  }
  .title {
    width: 90%;
  }
}

@font-face {
  font-family: 'Bello pro 6555';
  src: url('../fonts/Bello-Pro_6555.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham book';
  src: url('../fonts/Gotham-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}